EDIT - feature request #4484

Evaluate publish flag for derivates in data portal
11/20/2014 11:44 AM - Patrick Plitzner

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Evaluate publish flag for derivates in data portal

Possible duplicate:

#7444

Related issues:

Related to EDIT - task #3560: Withheld unpublished taxa from webservice used ... Resolved
Related to EDIT - bug #9559: OccurrenceServicelmpl.findRootUnitDTOs() and rel... New
Related to EDIT - feature request #10334: Evaluate DescriptionBase.publish in... Closed
Related to EDIT - task #8424: evaluate publish flags in the full derivative path New

Associated revisions

Revision 31069901 - 05/30/2023 05:40 PM - Andreas Miiller
ref #4484, #8424, #9559, #10222, #10322 remove unpublished specimens from taxon page webservice

History

#1 - 11/18/2019 01:39 PM - Andreas Miiller

- Description updated

- Category changed from cdm-dataportal to cdmlib-remote

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker
- Priority changed from New to Highest

- Target version changed from cdm_dataportal - Next Major Release to Unassigned CDM tickets

There is probably a duplicate somewhere. Ticket has some importance for GBOL specimen.

#3 - 11/18/2019 01:41 PM - Andreas Miiller
- Related to task #3560: Withheld unpublished taxa from webservice used in E+M dataportal added

#4 - 11/18/2019 01:42 PM - Andreas Miiller

- Private changed from Yes to No

#5 - 03/26/2021 01:56 PM - Andreas Miiller
- Related to bug #9559: OccurrenceServicelmpl.findRootUnitDTOs() and related methods suppress unpublished units added

#6 - 03/26/2021 01:56 PM - Andreas Miuller

- Tags set to specimen

#7 - 05/28/2023 01:00 PM - Andreas Miiller

- Related to feature request #10334: Evaluate DescriptionBase.publish in webservices added

#8 - 05/30/2023 05:39 PM - Andreas Miiller
- Related to task #8424: evaluate publish flags in the full derivative path added
#9 - 05/30/2023 05:39 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

#10 - 06/01/2023 12:06 PM - Andreas Miiller
- Description updated
